body{width:100%;margin:auto;padding:0px;}/*min-height: 100%;height: auto !important;height: 100%;html, body {height: 100%;}*/

p,div,span,h1,h2,h3,h4,h5,h6,ul,li,a,tr,td{margin:0px;padding:0px;font-family: 'Alef', sans-serif;font-size:14px;}
*{margin:0px;padding:0px;}
a{text-decoration:none;margin:0px;padding:0px;}
ul li{list-style-type:none;margin:0px;padding:0px;}
.clr{clear:both;}
#Container{margin:auto;width:100%;}
.Top-Div{width:100%;margin:auto;background:url("../images/strip.jpg") repeat-x;}
.TopDiv{width:999px;margin:auto;}
.Logo{width:400px;float:left;margin:15px 0 12px 27px}
.top-links{width:150px;height:27px;float:right;margin:0 20px 0 0;background:#d40000;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.top-links ul{margin:0 0 0 8px;}
.top-links ul li{float:left;margin:3px 0 10px 0px;font-size:15px;color:#fff;}
.top-links a{color:#fff;margin:0 7px 0 6px;}
.Menu{width:100%;margin:auto;background:#d40000;border-bottom:4px solid #636363;}
.Menulinks{width:999px;margin:auto;}
.Menulinks ul{margin: 75px 0 0 0;}
.Menulinks ul li{float:left;padding:6px;}
.Menulinks a{color:#000;padding:8px;font-size:16px;font-weight:bold;}
.Menulinks a:hover {color:#860000;}
.active{color:#860000;font-size:16px;font-weight:bold;}
.Header{width:100%;margin:Auto;/*background:#f7f7f7;*/}/*width:100%*/

.Headerback{width:100%;margin:auto;background:#f7f7f7;}

.HeaderImg{width:999px;margin:auto;background:#f7f7f7;}
.Cnt{width:999px;margin:auto;padding:15px 0 0 0;}
.Content{width:999px;margin:auto;padding:20px 0 0 0;}/*padding:20px 0 30px 0;*/
.Content-Left{width:290px;float:left;}
.Side-Links{width:240px;}
.Side-Links ul{padding:0 0 0 34px;}
.Side-Links ul li{border-bottom:1px solid #d7d7d7;line-height:23px;padding:6px;background: url('../images/arrow.png') 0 12px no-repeat;}
.Side-Links ul li:hover{background:#e3e3e3 url('../images/arrow2.png') 0 15px no-repeat;border-left:3px solid #d40000;padding:6px;} 
.Side-Links ul li ul li:hover{background:#d1d1d1 url('../images/arrow2.png') 0 15px no-repeat;border-left:3px solid #d40000;padding:6px;}
.Side-Links a{padding:0 0 0 15px;color:#000;}
.Side_lft{width:250px;float:left;}
.Content-Right{width:680px;float:left;}
.Content-Right h1{font-size:22px;padding:0 0 0px 0;color:#d40000;}
.Content-Right h2{font-size:19px;padding:0 0 4px 0;color:#4c4c4c;}
.Content-Right h6{font-size:16px;padding:10px 0 4px 20px;background:url('../images/h6.png') 0 15px no-repeat;color:#4c4c4c;}
.Content-Right ul{}
.Content-Right ul li{background:url('../images/bullet.png') 0 8px no-repeat;line-height:25px;padding:0 0 0 15px;}
.Divider{border-top:2px solid #d7d7d7;background:url('../images/nav-down-arrow.png') 20px 0 no-repeat;height:10px;}
.Content-Right p{line-height:24px;font-size:14px;padding-bottom:12px;}

.tablediv{padding:10px 0px 10px 2px; font-size:13px;}
.ptable{font-size:13px;border:1px solid #8a8a8a;}
.fonthead td{border-right:1px solid #fff;}
.colored{background:#e6e6e6;}
.colored td,.colored1 td{border:1px solid #dbdbdb;border-width:0 1px 1px 0;}
.fonthead td{color:white; background-color:#d40000; font-weight:bold;}
.ptable td{padding:7px 6px 7px 6px;}

.FooterMain{width:100%;margin:auto;background:#4c4c4c;bottom:0; left:0;position:relative;}/*position:fixed;*/
.Footer{width:999px;margin:auto;}
.Footer-Left{float:left;width:650px;padding:0 0 0 30%;}
.Footer-Left ul{margin:10px 0 0 10px;}
.Footer-Left ul li{float:left;color:#fff;}
.Footer-Left a{color:#fff;padding:6px 2px;font-size:12px;}
.Footer-Left a:hover {color:#;}
.Footer-Left p{color:#fff;margin:5px 0 7px 36px;font-size:12px;}/*5px 0 7px 15px*/
/*
.Footer-Right{float:right;width:200px;margin:22px 0 0 0;}
.Footer-Right a{color:#fff;}
*/


social-right{float:right;margin-right:5px;}/*padding:35px 0 0 0;width:197px;*/
.social-right a{text-decoration:none;float:left;padding:0 0px 0 0; }
.social-right img{
    float: left;margin:21px 5px 0 5px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
	border:0px solid red;
} 
.social-right img:hover {
    margin-top: 12px;
}



/*
	.one{background:url("../images/1.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.one:hover{background:url("../images/1a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}	
.two{background:url("../images/2.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.two:hover{background:url("../images/2a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.thr{background:url("../images/3.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.thr:hover{background:url("../images/3a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.four{background:url("../images/4.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.four:hover{background:url("../images/4a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}

.l_active1{background:url("../images/1a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.l_active2{background:url("../images/2a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.l_active3{background:url("../images/3a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}
.l_active4{background:url("../images/4a.png") 0 0 no-repeat; width:248px; height:195px;float:left;}

*/


.one:hover{background:url("../images/bg.png") 0 0 no-repeat; width:246px;height:182px;}
.two:hover{background:url("../images/bg.png") 0 0 no-repeat; width:246px;height:182px;}
.thr:hover{background:url("../images/bg.png") 0 0 no-repeat; width:246px;height:182px;}
.four:hover{background:url("../images/bg.png") 0 0 no-repeat; width:246px;height:182px;}

.hm-p {padding:16px 10px 10px 10px;text-align:left;background:url('../images/downarrow.png') 120px 0 no-repeat;}
.Cnt h1 {padding:20px 0 0 25%;font-size:18px;font-family: 'Della Respira', serif;}

.l_active1{background:url("../images/bg.png") 0 0 no-repeat; width:246px; height:182px;float:left;}
.l_active2{background:url("../images/bg.png") 0 0 no-repeat; width:246px; height:182px;float:left;}
.l_active3{background:url("../images/bg.png") 0 0 no-repeat; width:246px; height:182px;float:left;}
.l_active4{background:url("../images/bg.png") 0 0 no-repeat; width:246px; height:182px;float:left;}

a {color:#292929;}

.nwyr{width:400px;float:left;margin:15px 115px 12px 27px}

#slideshow {position:absolute;height:604px;width:100%;margin:auto;z-index:-1;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;width:100%;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}